langcode: en
status: true
dependencies:
  enforced:
    module:
      - leaf_group
  module:
    - taxonomy
id: taxonomy_term.inline_entity_form
label: 'inline entity form'
targetEntityType: taxonomy_term
cache: true
